A {
  Color: #FFFFFF; 
  Text-decoration: underline;
  }

BODY {
  Background-Color: rgb(95,102,84);
  Color: White; 
  Font-Family: Arial, Helvetica; 
  Font-Size: 13px; 
  }

P {
  Text-Align: Left;
  Font-weight: Normal;
  }

TD {
  Background-Color: #989898;
  Text-Align: Center;
  }

UL {
  Text-Align: Left;
  Font-weight: Normal;
  }

.BGText {
  Background-Color: rgb(95,102,84);
  Color: rgb(95,102,84); 
  Font-Family: Arial, Helvetica; 
  Font-Size: 9px; 
  Text-Align: Center;
  }

.IsoHarmaa {
  Background-Color: #989898;
  Color: #000000; 
  Font-Size: 13px; 
  Font-weight: Bold;
  }

.OtsikkoMusta {
  Background-Color: #000000;
  Font-weight: bold;
  Font-Size: 24px; 
  }

.VasenMusta {
  Background-Color: #000000;
  Color: White; 
  Font-Size: 13px; 
  }

.NormaaliMusta {
  Background-Color: #000000;
  Color: White; 
  Font-Size: 13px; 
  Font-weight: Bold;
  Text-Align: Center;
  }

.PikkuMusta {
  Background-Color: #000000;
  Color: White; 
  Font-Size: 11px; 
  }

.PikkuHarmaa {
  Background-Color: #989898;
  Color: #000000; 
  Font-Size: 11px; 
  vertical-Align: Top;
  }

.PikkuLinkki {
  Background-Color: #989898;
  Color: #000000; 
  Font-Size: 11px; 
  }

.KuvanAlle {
  Background-Color: #989898;
  Color: #000000; 
  Font-Size: 11px; 
  Text-Align: Center;
  }

.TableSmall {
  Background-Color: #989898;
  Color: #000000; 
  Font-Size: 11px; 
  Text-Align: Left;
  }

.TableSmallBlack {
  Background-Color: #000000;
  Color: #FFFFFF; 
  Font-Size: 11px; 
  Text-Align: Left;
  }
